@media (min-width: 768px) {
	#header.fixed .header-content {
		width: 750px;
	}
}

@media (min-width: 992px) {
	#header.fixed .header-content {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	#header.fixed .header-content {
		width: 1170px;
	}
}



@media screen and (max-width: 640px) {
	#header .header-content {
		width: 90%;
	}

	#header .header-content {
		padding: 30px 0%;
	}

	#header.fixed .header-content {
		border-bottom: 0 none;
		padding: 25px 0;
	}

	#cursor {
		display: none;
	}

	.nav-toggle {
		display: block;
	}

	.navigation {
		position: fixed;
		background-color: #fff;
		width: 100%;
		height: 100vh;
		top: 0;
		left: 0;
		z-index: 99999;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
		transition: opacity 0.5s, visibility 0s 0.5s;
	}

	.navigation .primary-nav {
		position: relative;
		top: 45%;
		-moz-transform: translateY(-45%);
		-ms-transform: translateY(-45%);
		-webkit-transform: translateY(-45%);
		transform: translateY(-45%);
	}

	.navigation li {
		display: block;
		font-size: 25px;
		text-align: center;
		margin-bottom: 20px;
		margin-left: 0px;
	}

	.navigation a {
		display: block;
		font-size: 25px;
		margin: 0;
		margin-left: 0px;
		text-align: center;
	}

	.flex-control-nav {
		bottom: 20px;
	}
}

@media screen and (max-width: 768px) {
	#header .header-content {
		padding: 30px 0%;
	}

	.navigation,
	.navigation a {
		margin-left: 0px;
	}

	.flexslider {
		padding-bottom: 80px;
	}

	.flex-control-nav {
		width: 100%;
	}

	.footer .footer-col {
		margin-bottom: 50px;
	}

	.hero {
		margin-top: 0px;
	}

	.hero-content h1 {
		margin-top: 25%;
		font-size: 24px;
	}

	.hero-content p {
		margin-top: 0px;

	}

	.hero-content h4 {
		margin-top: 25%;

	}

	.service {
		margin: 50px 0 50px 0;
	}

	.btn {
		margin-top: 40%;
	}
}

@media screen and (max-width: 640px) {
	#header .header-content {
		padding: 30px 0%;
	}

	.navigation,
	.navigation a {
		margin-left: 0px;
	}

	.hero {
		margin-top: 0px;
	}

	.hero-content h1 {
		margin-top: 25%;
		font-size: 24px;
	}

	.hero-content h4 {
		margin-top: 25%;

	}

	.service {
		margin: 50px 0 50px 0;
	}

	.btn {
		margin-top: 10%;
	}
}

@media screen and (max-width: 480px) {
	#header .header-content {
		padding: 30px 0%;
	}

	.navigation,
	.navigation a {
		margin-left: 0px;
	}

	.hero {
		margin-top: 0px;
	}

	.hero-content h1 {
		margin-top: 25%;
		font-size: 24px;
	}

	.hero-content h4 {
		margin-top: 25%;

	}

	.hero-content p {
		margin-top: 0px;
	}

	.extra-padding {
		margin: 50px 0px;
	}

	.service {
		margin: 50px 0 50px 0;
	}
}

@media screen and (max-width: 320px) {
	#header .header-content {
		padding: 30px 2%;
	}

	.navigation,
	.navigation a {
		margin-left: 0px;
	}

	.hero {
		margin-top: 0px;
	}

	.hero-content h1 {
		margin-top: 25%;
		font-size: 24px;
	}

	.hero-content h4 {
		margin-top: 25%;

	}

	.hero-content p {
		margin-top: 0px;
	}

	.service {
		margin: 50px 0 50px 0;
	}

	.extra-padding {
		margin: 50px 0px;
	}
}